@charset "UTF-8";
/* CSS Document */

@font-face {
font-family: 'regular';
	font-display: fallback;
src: url('fonts/KlavikaCH-Regular.otf') format('woff');}

@font-face {
font-family: 'bold';
	font-display: fallback;
src: url('fonts/KlavikaCH-Medium.otf') format('woff');}

@font-face {
font-family: 'black';
	font-display: fallback;
src: url('fonts/KlavikaCH-Bold.otf') format('woff');}


html, body {
	width:100%;
	
		font-family: "regular", "sans-serif" !important;
	font-size:16px;
	line-height:28px;
	background-color:rgba(179,121,174,0.10);
	background-repeat: no-repeat;
	background-attachment: fixed !important
}

header {
	width:100% !important;
	background-color:#fff !important;
	position: fixed;
	top:0;
	z-index: 10000000;
	text-align: center;
	height:111px;
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.51);
-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.51);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.51);
}
nav {
	width:50px;
	position: fixed !important;
	z-index: 1000000001;
	left:50%;
	margin-left:-750px;
	top:35px;
}

.startseite #header {opacity: 0;
	transition: opacity 0.6s ease;
}


#header.visible {
  opacity: 1;
}

#logo {
	margin-top:10px;
	width:180px;
	height:auto;
}

#herocontainer {
	width:100%;
	max-width:1600px;
	margin:0 auto;
	position: relative;
overflow: hidden !important;
	aspect-ratio: 16 / 9;
		background:#ffffff;
	
}

main {
	max-width:1300px !important;
	margin:110px auto -200px auto;
	background-color:#fff !important;
	padding-bottom:200px !important;
	width:100% !important;
	padding-top:50px !important
}

.contentpage main {
	padding:110px 0 200px 0 !important
}
.contentpage main p{
	padding:0 5% 0 5% !important
}

.contentpage main .img100 {
	padding:25px 0 !important;
	width:100% !important;
}

.contentpage main .img100 img {
	width:100% !important;
	height:auto !important
}

.apofindersite main {
	padding-top:0!important
}
.startseite main {
	max-width:1600px !important;
	width:100% !important;
	padding:50px 0 200px 0 !important;
	margin:00px auto -200px auto ;background-color:#fff !important
}

a:link,a:visited {
	color:rgba(145,49,137,1.00);
	text-decoration: none;
}
a:hover,a:active {
	color:rgba(145,49,137,0.70);
	text-decoration: none;
}
.wirkprinzip,
.introleft,.introright {
	width:100% !important;

	margin-top:50px;
	padding:0 5% 180px 5% !important
}

.intro_img_left {
	width:35% !important;
	float:right !important;
	margin:0 5% 0 5% !important;
	
}

.intro_content_left {

	margin:50px 0 0 5%!important;
	
}

.introleft {
	float:left !important;
	width:50% !important
}

#intro_right {
	width:520px !important;
	float:right !important;
	margin:0 5% !important;
	position: relative;
	right:5%;
}

#intro_right img {
	height:500px !important;
	position: absolute;
	z-index: 10;
	right:0 !important
}

#intro_right .introfacts {
	position:absolute;
	top:30%!important;
		width:280px !important;
	margin-top:100px !important;
	left:0%;
}

.introfact {

	background-color:rgba(0,147,217,0.70) !important;
	color:#fff !important;
		font-family: "bold", "sans-serif" !important;
	text-align: left !important;
	width:100%;
	padding:10px 50px 10px 15px !important;
	margin-bottom:5px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;font-size:20px;line-height:25px !important
}

.intro_content_right {
	width:40% !important;
	float:right !important;
	margin:50px 5% !important;
	
}
main h1
{
		font-family: "regular", "sans-serif" !important;
	font-size:35px;
	color:rgba(145,49,137,1.00);
	line-height:35px;
	margin-bottom:25px;
font-weight:normal !important;
}



.com-content-article__body h2,
.wirkprinzip_left h1,
.intro_content_left h1{
		font-family: "regular", "sans-serif" !important;
	font-size:35px;
	color:rgba(145,49,137,1.00);
	line-height:35px;
	margin-bottom:25px;
	font-weight:normal !important;

}
.wirkprinzip_left_content h3 {
		font-family: "regular", "sans-serif" !important;
	font-size:20px;
	color:rgba(145,49,137,1.00);
	line-height:35px;
	margin-bottom:5px;
	font-weight:normal !important;

}
main .page-header h1,
.wirkprinzip_left h1 strong,
.intro_content_left h1 strong {
		font-family: "bold", "sans-serif" !important;
	font-size:45px;
	color:rgba(0,147,217,1.00);
	margin-bottom:25px;
	font-weight:normal;
	text-transform: uppercase!important
}



main .page-header h1 {
	margin-bottom:0!important;
	padding-left:5% !important
}

.contentpage main .page-header h1 {
	text-transform:none !important;
	font-size:35px !important;
	padding-left:5% !important;
	padding-right:5% !important;
	padding-bottom:20px !important
}

.com-content-article__body h2,.vorteilelist {
	padding-left:5% !important
}

.contentpage main h2 {
	text-transform:none !important;
	font-size:25px !important;
	padding-left:5% !important;
	padding-right:5% !important;
	margin-bottom:15px!important
}

.contentpage main h3 {
	text-transform:none !important;
	font-size:20px !important;
	padding-left:5% !important;
	padding-right:5% !important;
	margin-bottom:15px!important;
		color:rgba(145,49,137,1.00);
}
.intro_content_left h2 span, 
.intro_content_right h2 span {
	padding-left:70px !important
}

.introlink:link,.introlink:visited {
	background-color:#fff !important;
	color: rgba(145,49,137,1.00);
	border:1px solid rgba(145,49,137,1.00);
	border-radius:20px;
	padding:8px 50px 5px 25px;
	float:right !important;
	transition:0.5s!important;
	font-size:17px !important;
	text-decoration: none;
	position: relative;

}
#gilink:link, #gilink:visited,
.readmore a:link,.readmore a:visited {
	background-color:#fff !important;
	color: rgba(145,49,137,1.00);
	border:1px solid rgba(145,49,137,1.00);
	border-radius:20px;
	padding:8px 50px 5px 25px;
	float:right !important;
	transition:0.5s!important;
	font-size:17px !important;
	text-decoration: none;
	position: relative;
	margin-right:0% !important;
	margin-top:0px !important
}
#gilink:hover, #gilink:active,
.readmore a:hover,.readmore a:active,
.introlink:hover,.introlink:active {
	color:#fff !important;
	background-color:rgba(145,49,137,1.00) !important;

}

.readmore a::after,
.introlink::after {
  content: "\f061";          /* Unicode für fa-circle-check */
  font-family: "Font Awesome 6 Pro";
  font-weight: 200;          /* 900 = solid */
margin-left:15px;
	font-size:20px;
	top:7px;
position: absolute;


}#gilink::after {
  content: "\f1c1";          /* Unicode für fa-circle-check */
  font-family: "Font Awesome 6 Pro";
  font-weight: 200;          /* 900 = solid */
margin-left:15px;
	font-size:20px;
	top:7px;
position: absolute;


}
.clear {
	clear:both;
}

#videocontainer {
width:100%;
	margin:0px auto;
	position: relative;
overflow: hidden !important;
		aspect-ratio: 16 / 7;

}

#videocontainer video {
	width:100% !important;
	height:100% !important;
}

.wirkprinzip_left {
		width:45% !important;
	float:left !important;
	margin:100px 0 0 5%!important;
	

}
.wirkprinzip_right {
		width:40% !important;
	float:right !important;
	margin:50px 5% 0 5%!important;
	position: relative;
	height:450px;
	

}
.com-content-article__body .wirkprinzip_right {
		width:40% !important;
	float:right !important;
	margin:50px 0% 0 0%!important;
	position: relative;
	height:450px;
	

}
.symptoms_teaser {
	background: #0093D9;
background: linear-gradient(90deg,rgba(0, 147, 217, 1) 0%, rgba(168, 215, 237, 1) 50%, rgba(0, 147, 217, 1) 100%);
	padding:25px 8% 0 8%;
		color:#fff;
}
.symptoms_teaser img {
	width:30% !important;
	height:auto !important;
	float:left !important;
}

.symptoms_teaser h2 {
	font-weight:normal !important;
		font-family: "black", "sans-serif" !important;
font-size:25px !important}

.symptoms-teaser-left {
	width:35% !important;
	float:left;
	text-align: left;
	padding:50px 30px;

}
.symptoms-teaser-right {
	width:35% !important;
	float:right;
	text-align: right;
	padding:50px 30px;
}
.symptoms_teaser .symptoms-teaser-left .introlink {
	float:left !important
}

.symptoms_teaser .introlink:link,.symptoms_teaser .introlink:visited {
	background-color:transparent !important;
	color: rgba(255,255,255,1.00);
	border:1px solid rgba(255,255,255,1.00);
	
}

.symptoms_teaser .symptoms-teaser-right .introlink {
	margin-right:0 !important
}

.symptoms_teaser .introlink:hover,.symptoms_teaser .introlink:active {
	color:#0093D9 !important;
	background-color:rgba(255,255,255,1.00) !important;

}
.moresinuitis a:link,.moresinuitis a:visited {
	color:#fff !important;
	background-color:rgba(145,49,137,1.00) !important;
	
}

.moresinuitis a:hover,.moresinuitis a:active {
	color:rgba(145,49,137,1.00) !important;
	background-color:#fff !important;
	border:1px solid rgba(145,49,137,1.00);

}
.blog-items {
	padding:150px 8% 50px 8% !important
}

.blog-item {
	width:45%!important;
	
}
.blog-item h2 {font-weight:normal !important;
		font-family: "black", "sans-serif" !important;
font-size:25px !important;
	color:rgba(145,49,137,1.00) !important
}
.blog-item img {
	width:100% !important;
	height:auto!important
}
.blog-item:nth-child(odd) {
	float:left !important;
}
.blog-item:nth-child(even) {
	float:right !important;
}

#apothekenfinder, #facts {
		width:100% !important;
	margin:200px auto 0px auto;
background: #abd9ed;
background: linear-gradient(90deg, rgba(171, 217, 237, 1) 0%, rgba(242, 252, 255, 1) 100%);
}

#facts {
	margin-top:80px !important;
	padding:25px 10% 25px 10% !important
}

.anwendung_left_content,
.wirkprinzip_left_content {
	padding-left:5% !important;
	width:50%;
	padding-bottom:70px;
	float:left !important
}

.anwendung_left_content {
	padding-bottom:0 !important
}
.anwendung_right_content{
	padding-right:5% !important;
	width:45%;

	float:right;
	padding-top:115px !important
}
.anwendung_right_content h3,
.anwendung_left_content h2,
.wirkprinzip_left_content h2 {
	padding-left:0 !important;
	margin-top:70px !important
}
.anwendung_left_content h3 {
	padding-left:0 !important;
	font-size:20px !important;
	color: rgba(0,147,217,1.00) !important
}
.anwendung_right_content h3 {
	font-size:20px !important;  
	color: rgba(0,147,217,1.00) !important;
	margin-top:50px !important
}
.apothekenfinder-inner {
	width:1600px;
	max-width:100%;
	padding:0 2% 0 5%;
	margin:0 auto !important
}

.img_apo {
	width:45% !important;
	height:auto !important;
	float:left !important;
	margin-top:-180px;
}

#apothekenfinder h2{
		font-family: "regular", "sans-serif" !important;
	font-size:30px;
	color:rgba(0,147,217,1.00);
	line-height:35px;

	font-weight:normal !important;

}
#apothekenfinder h2 strong {
		font-family: "bold", "sans-serif" !important;
	font-size:40px;
	color:rgba(0,147,217,1.00);
	margin-bottom:0px;
	font-weight:normal;
	text-transform: uppercase!important
}

.locationmodule {
	float:right !important;
	width:50%;
	padding:120px 2% 0 2% !important
}

#apothekenfinder input.search-query {
		font-family: "regular", "sans-serif" !important;
	border:1px solid #fff !important;
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	background-color:#fff !important;
	color:#000 !important;
	padding:12px 20px 9px 20px !important;
	width:60% !important;
	font-size:15px !important;
	float:left !important;
}
#apothekenfinder input.search-query:focus {
	border:1px solid #fff !important;
	outline:none !important
}


.locationmodule .resultbtn {
		font-family: "regular", "sans-serif" !important;
	background:inherit !important;
	border:1px solid rgba(0,147,217,1.00) !important;
	border-bottom-right-radius: 20px !important;
	border-top-right-radius: 20px !important;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	background-color:rgba(0,147,217,1.00) !important;
	color:#fff !important;
	padding:15px 50px 12px 20px !important;
	width:35% !important;
	float:left !important;
	font-size:15px !important;
	margin-left:0 !important;
	text-shadow: none !important;
	box-shadow: none !important;
	transition: 0.5s!important;
position: relative;
}
.locationmodule .resultbtn:hover {
	opacity: 0.7 !important
}


.locationmodule .resultbtn::after {
  content: "\f061";          /* Unicode für fa-circle-check */
  font-family: "Font Awesome 6 Pro";
  font-weight: 200;          /* 900 = solid */
margin-left:15px;
	font-size:20px;
	top:14px;
position: absolute;


}

footer {
		width:100% !important;
	margin:0 auto 0px auto;
background:rgba(145,49,137,1.00) !important;
}
footer a:link,footer a:visited {
	color:#fff;
	text-decoration: none;
}
footer a:hover,footer a:active {
	opacity: 0.7
}
.footer-inner {
	width:1600px;
	max-width:100%;
	padding:0 0% 0 0%;
	margin:0 auto !important
}

.footerright {
	text-align:right !important;
	width:35%;
	float:right !important;
}
.footermiddle {
	text-align:center !important;
	width:25%;
	float:left !important;
	color:#fff;
	font-size:13px;
	line-height:18px;
	padding:15px 0 !important
}
.footerleft {
	text-align:left !important;
	width:25%;
	margin-right:10%;
	float:left !important;
	color:#fff;
	font-size:13px;
	line-height:18px;
	padding:25px 0 15px 0 !important
}

#kwizdalogo {
	width:90px !important;
	height:auto !important;
	margin:20px 15px !important; 
	float:right;
}
#partner {
	width:210px !important;
	height:auto !important;
	margin:30px 15px !important; 
	float:right;
}

#kwizdalogo .st0 {
        fill: #004895;
        fill-rule: evenodd;
      }

     #kwizdalogo  .st1 {
        fill: #fff;
      }

#partner .st0 {
        fill: #fff;
      }

#partner .st1 {
        fill: #c20018;
      }

.mytool {
	display:block !important;
	width:100% !important
}

.locationsearch h3 {
	color:rgba(26,70,20,1.00)!important
}
.cmml-toolbar {
	width:auto !important
}
.cmml-toolbar a {
	font-size:15px !important;
	color:#666 !important;
	text-decoration: none !important
}

.mml_address .address .field-label, .mml_address .address .field-value {
	display:inherit!important
}


#locationresult #resulttop address {
	width:100% !important
}
.sidebar-icon {
	max-width:40px !important;
	max-height:40px !important;
	margin-bottom:250px;
	margin-top:-3px !important
}
#locationresult .resultbar .locationaddress {
	margin-left:50px !important
}
.add-on-geolocation,
.locationsearch .cmml-toolbar, .locationsearch .mmlmap {
	display:none !important;
}

#locationresult {
	width:100% !important;
	overflow:visible !important;
	height:auto !important
}


.resultbar .row1,.resultbar .row0 {
	width:31% !important;
	float:left !important;
	margin: 15px 1% !important;
	height:200px !important;
	border:1px solid #fff !important;
	padding-right:0 !important;
}
.resultbar .row1.locationsactive,.resultbar .row0.locationsactive {

	background-color:rgba(26,70,20,0.05) !important;

}

.plzcontainer {
	padding:50px 0 !important
}

#searchname {display:none !important}
button.mymap.mymap-primary.resultmymap, a.mymap.mymap-inverse.resultmymap, button.sample.mymap.custom.large.a.pull-right.mymap-danger.button, a.mymap.mymap-warning.resultmymap, a.modal.resultmymap.mymap.mymap-success {
	font-family: "regular", "sans-serif" !important;
	background:inherit !important;
	border:0px solid rgba(0,147,217,1.00) !important;
	border-bottom-right-radius: 20px !important;
	border-top-right-radius: 20px !important;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	background-color:rgba(0,147,217,1.00) !important;
	color:#fff !important;
	padding:12px 50px 9px 20px !important;
	width:40% !important;
	float:left !important;
	font-size:15px !important;
	margin-left:0 !important;
	text-shadow: none !important;
	box-shadow: none !important;
	transition: 0.5s!important;
position: relative;
	height:auto !important

}
button.mymap.mymap-primary.resultmymap::after, a.mymap.mymap-inverse.resultmymap, button.sample.mymap.custom.large.a.pull-right.mymap-danger.button, a.mymap.mymap-warning.resultmymap, a.modal.resultmymap.mymap.mymap-success::after {
  content: "\f061";          /* Unicode für fa-circle-check */
  font-family: "Font Awesome 6 Pro";
  font-weight: 200;          /* 900 = solid */
margin-left:15px;
	font-size:20px;
	top:10px;
position: absolute;


}

button.mymap.mymap-primary.resultmymap:hover {
	opacity:0.7 !important
}

.mmlsearch input#searchname, .mmlsearch input#searchinput, .mmlsearch input#searchzipcode {
			
	background:inherit !important;font-family: "regular", "sans-serif" !important;
	border:0px solid #999 !important;
	border-right:0 !important;
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	background-color:#eee !important;
	color:#000 !important;
	padding:9px 5% 6px 5% !important;
	width:50% !important;
	font-size:15px !important;
	float:left !important;
	height:auto !important;
}

.mmlsearch input#searchinput:focus {
	border:0px solid #fff !important;
	outline:none !important
}

.mmldirectory-advanced-search-content {
	width:50% !important;
	margin:50px 25% !important;
	border-bottom:0 !important
}

address span.label.label-important.distance span {
	color:#fff !important;
	font-family: 'regular', sans-serif !important;
	padding:6px 15px 5px 15px !important;
	background-color:rgba(145,49,137,1.00) !important;
}

.label-important.distance {
	margin-top:-47px !important
}

.location-title {
	font-family: 'bold', sans-serif !important;
color:rgba(145,49,137,1.00) !important;
	font-weight:normal !important
}
.gm-style-iw-tc, .gm-style-iw.gm-style-iw-c {
	display:none !important
}

.pac-container {
	max-width:500px !important;

	background-color:#fff !important;
	color:#fff !important;
	border-radius:0 0 10px 10px !important;
	margin-left:20px !important;
}

.pac-container {
	margin-top:-110px !important;
}

.startseite .pac-container {
	margin-top:0px !important;
}

.pac-item {	background-color:rgba(0,147,217,1.00) !important;
	color:#fff !important;
	font-family: 'regular', sans-serif !important;	font-size:15px !important;
border-top:0 !important;
border-bottom:1px solid #fff !important;
padding:8px;}

.pac-item:hover {
	background-color:rgba(0,147,217,0.70) !important
}

.pac-item-query {
	color:#fff !important;
	font-family: 'regular', sans-serif !important;
	font-size:15px !important;
	font-weight:normal !important;
} .pac-matched {font-weight:normal !important
}

.pac-item-query >.pac-matched {	color:#fff !important;
	font-family: 'bold', sans-serif !important;
	font-size:15px !important;
	font-weight:normal !important;}
.pac-icon-marker {
	background-image:none !important;margin-top:-1px;
}
.pac-icon-marker::after {  content: "\f061";          /* Unicode für fa-circle-check */
  font-family: "Font Awesome 6 Pro";
  font-weight: 200;          /* 900 = solid */
margin-left:4px;

	font-size:15px !important

}
.pac-logo:after {
	background-color:rgba(0,147,217,0.40) !important;
	padding:8px !important;
	height:35px !important
}
.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
		background:none !important;
	color:rgba(145,49,137,1.00) !important
}


.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-light .dj-mobile-open-btn:focus, .dj-megamenu-select-light:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-light .dj-mobile-open-btn:focus, .dj-megamenu-accordion-light .dj-mobile-open-btn:hover, .dj-megamenu-accordion-light .dj-mobile-open-btn:focus {
	background:none !important;
	color:rgba(145,49,137,0.50) !important
}

.dj-megamenu-offcanvas-overlay:after {
	z-index: 1000000011 !important;
	background-color:rgba(255,255,255,0.40) !important;
	position: fixed !important
}

.dj-offcanvas-light {
	z-index: 1000000012 !important;
background-color:#fff !important;
	width:280px !important;
	max-width:70% !important;
	background-image: url("images/navi-back.jpg");
	background-position: bottom center;
	background-size:contain;
	background-repeat: no-repeat;
	box-shadow: 3px -1px 5px 0px rgba(0,0,0,0.52);
-webkit-box-shadow: 3px -1px 5px 0px rgba(0,0,0,0.52);
-moz-box-shadow: 3px -1px 5px 0px rgba(0,0,0,0.52);
}
.dj-offcanvas-light .dj-offcanvas-top {
	background-color:#fff !important;
}

.dj-offcanvas-light .dj-offcanvas-close-btn {
	color:rgba(0,147,217,1.00) !important
}
ul.dj-mobile-light li.dj-mobileitem>a {
	color:rgba(0,147,217,1.00) !important;
	font-family: 'regular', sans-serif !important;
	font-size:18px !important;
	font-weight:normal !important;
	background:rgba(255,255,255,0.7) !important;
	border-top:0 !important;
	border-bottom:1px solid rgba(0,147,217,1.00) !important
}

ul.dj-mobile-light li.dj-mobileitem:hover>a, ul.dj-mobile-light li.dj-mobileitem.active>a {
	background-color:rgba(0,147,217,1.00) !important;
	color:#fff !important
}
#apolink:link,
#apolink:visited {
	background-color:#fff !important;
	color: rgba(145,49,137,1.00);
	border:1px solid rgba(145,49,137,1.00);
	border-radius:20px;
	padding:8px 50px 5px 25px;
	float:right !important;
	transition:0.5s!important;
	font-size:17px !important;
	text-decoration: none;
	margin-right:8% !important;
	margin-top:0px !important;
	position: fixed;
	right:100px;
	top:35px;
}
#apolink:active,
#apolink:hover {
	color:#fff !important;
	background-color:rgba(145,49,137,1.00) !important;

}

#apolink::after {
  content: "\f061";          /* Unicode für fa-circle-check */
  font-family: "Font Awesome 6 Pro";
  font-weight: 200;          /* 900 = solid */
margin-left:15px;
	font-size:20px;
	top:7px;
position: absolute;


}

.imgfloatright {
	float:right !important;
	height:500px;
	width:auto !important;
	margin-right:10% 
}

.vorteilelist {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.vorteilelist li {
  position: relative;
  padding-left: 1.6em; /* Platz fürs Icon */
  margin: .35em 0;
}

.vorteilelist li::before {
  content: "\f00c";              /* fa-check */
  font-family: "Font Awesome 6 Free";
  font-weight: 900;              /* wichtig für "Solid" */
  position: absolute;
  left: 0;
  top: 0.1em;
	color:rgba(145,49,137,1.00)
}
.vorteilelist strong {
	color:rgba(145,49,137,1.00);
		font-family: "bold", "sans-serif" !important;
	font-weight:normal !important
}
.listelement {
  list-style: none;
  padding-left: 8%;
	padding-right:8%;
  margin: 0;
	margin-bottom:25px !important
}

.listelement li {
  position: relative;
  padding-left: 1.6em; /* Platz fürs Icon */
  margin: .35em 0;
}

.listelement li::before {
  content: "\f061";              /* fa-check */
  font-family: "Font Awesome 6 Free";
  font-weight: 900;              /* wichtig für "Solid" */
  position: absolute;
  left: 0;
  top: 0.1em;
	color:rgba(145,49,137,1.00)
}
.listelement strong {
	color:rgba(145,49,137,1.00);
		font-family: "bold", "sans-serif" !important;
	font-weight:normal !important
}

#facts ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}


#facts li {
  position: relative;
  padding-left: 1.6em; /* Platz fürs Icon */
  margin: .35em 0;
	width:33.3% !important;
	float:left !important;
	font-size:20px!important;
		font-family: "bold", "sans-serif" !important;
	color:rgba(0,147,217,1.00) !important
}

#facts li::before {
  content: "\f061";              /* fa-check */
  font-family: "Font Awesome 6 Free";
  font-weight: 900;              /* wichtig für "Solid" */
  position: absolute;
  left: 0;
  top: 0.1em;color:rgba(0,147,217,1.00) !important
}
#facts strong {
	color:rgba(145,49,137,1.00);
		font-family: "bold", "sans-serif" !important;
	font-weight:normal !important
}

@media (max-width:1600px) {
	nav {
		margin-left:0;
		left:50px;
	}
	
	.footer-inner {
		padding:0 2% !important
	}
	#apolink:link,
#apolink:visited {

	margin-right:0 !important;

	right:50px;
	
}
}

@media (max-width:1300px) {
	.apothekenfinder-inner {
		padding-left:0 !important
	}
	.locationmodule {
		padding-top:50px !important
	}
	
	.symptoms_teaser {
		padding:25px 2% 0 2% !important
	}
	.wirkprinzip, .introleft, .introright {
		padding:0 0 100px 0!important
	}
	#intro_right {
width: 450px !important;
float: right !important;
margin: 0 5% 0 0% !important;
position: relative;
right: 0%;
}
	.introfact {

font-size: 17px;
line-height: 22px !important;
}
	
	#intro_right img {
		height:420px !important
	}
	.blog-items {
		padding:100px 4% 20px 4% !important
	}
	
	#facts {
		padding: 25px 3% 25px 3% !important;

	}
	.imgfloatright {
float: right !important;
height: 450px;
width: auto !important;
margin-right: 5%;
}

}

@media (max-width:1150px) {
	.locationmodule {

padding: 40px 4% 40px 4% !important;
}
	
	#apothekenfinder h2 strong {

font-size: 30px;

}
	#apothekenfinder h2  {

font-size: 20px;
		line-height:25px !important

	}#apothekenfinder input.search-query {
border-bottom-left-radius: 0px;
border-top-left-radius: 20px;
		border-bottom-right-radius: 0px;
border-top-right-radius: 20px;
width: 100% !important;
}
	
	
	.locationmodule .resultbtn {
	width:100% !important;
border-bottom-right-radius: 20px !important;
border-top-right-radius: 00px !important;
border-bottom-left-radius: 20px !important;
border-top-left-radius: 0px !important;


	}
	
	
}
@media (max-width:1050px) {
	.intro_img_left {
		width:45% !important;
		margin:0!important
	}
	.img_apo {
		width:50% !important;
	}
	
	body {
		font-size:15px !important;
		line-height:25px !important
	}
	.introlink:link, .introlink:visited {
		font-size:15px !important;
		padding:6px 40px 4px 20px !important
	}
	
	.symptoms_teaser img {
		width:28% !important;
	}
	.symptoms-teaser-left,
	.symptoms-teaser-right {
		padding:30px 20px !important
	}
	.wirkprinzip_right {
		margin:50px 0 0 0 !important
	}
	
	.wirkprinzip {
		margin-top:0!important;
		padding-bottom:70px !important
	}
	
	.intro_content_left {
		margin-top:0 !important
	}
	
	.footermiddle, .footerleft,
	.footerright {
		width:100% !important;
		text-align: center !important;
	}
	#partner, #kwizdalogo {
		float:none !important
	}
	.startseite main {
		margin-bottom:-300px !important
	}
	
	.wirkprinzip_left h1,
.intro_content_left h1 {
		font-family: "regular", "sans-serif" !important;
	font-size:25px;
	color:rgba(145,49,137,1.00);
	line-height:25px;
	margin-bottom:25px;
	font-weight:normal !important;

}
	
.wirkprinzip_left h1 strong,
.intro_content_left h1 strong {
		font-family: "bold", "sans-serif" !important;
	font-size:35px;
	color:rgba(0,147,217,1.00);
	margin-bottom:25px;
	font-weight:normal;
	text-transform: uppercase!important
}
		#intro_right {
width: 420px !important;
float: right !important;
margin: 0 5% 0 0% !important;
position: relative;
right: 0%;
}
	.introfact {

font-size: 17px;
line-height: 22px !important;
}
	
	#intro_right img {
		height:370px !important
	}
	#intro_right .introfacts {
		margin-top:70px !important
	}
}

@media (max-width:950px) {
	
	.symptoms-teaser-left,
	.symptoms-teaser-right {
		padding:10px 15px !important
	}
	
	.introleft {
		width:45% !important
	}
}
@media (max-width:900px) {
	.introfact {

font-size: 15px;
line-height: 19px !important;
}
	#intro_right  {display:none;
		
	}
	
	.introleft {
		width:95% !important
	}
	.symptoms-teaser-left,
	.symptoms-teaser-right {
		width:100% !important;
	}
	.symptoms-teaser-right {
		padding:40px 15px !important
	}
	.symptoms_teaser img {
		width:40% !important;
		margin:0 30% !important;
		float:inherit !important
	}
	.img_apo {
width: 60% !important;
		margin-left:-10% !important;
		margin-top:-140px !important
}
	
	
	
}
	#videocontainer-mobile {
		display:none
	}




@media (max-width:768px) {
	
	#maincontent {
		padding-top:80px !important
	}
	
	.contentpage #maincontent  {
		padding-top:80px !important
	}
	
	[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {

font-size: 16px !important;
}
	
	.anwendung_left_content, .wirkprinzip_left_content {
padding-left: 5% !important;
width: 100%;
padding-bottom: 70px;
padding-right: 5% !important;
}
	.anwendung_right_content h3 {
		margin-top:0 !important
	}
	.com-content-article__body .wirkprinzip_right {
width: 70% !important;
float: right !important;
margin: 50px 15% 50px 15%!important;
position: relative;
height: 450px;
}
	.anwendung_right_content {
padding-right: 5% !important;
padding-left: 5% !important;
width: 100%;
float: right;
padding-top: 0px !important;
}
	#facts li {
		width:100% !important;
		padding-bottom:20px !important
	}
	
	#facts {
		padding-left:10% !important;
		padding-bottom:0 !important
	}
	#facts li br {
		display:none !important
	}
	
	.imgfloatright {
		width:50% !important;
		margin-left:25% !important;
		margin-right:25% !important;
		height:auto !important;
		margin-bottom:25px !important
	}
	
	#maincontent {
		padding-bottom:50px !important
	}
	
	.startseite #maincontent {
		padding-bottom:150px !important
	}
	
	nav.navigation {
left:inherit !important;
		right:50px !important

	}	nav.navigation.mobilescroll {
left:50px !important;
		right:inherit !important

	}
	
	body {
		height:100% !important
	}
	
	#apolink {
		display:none !important
	}.wirkprinzip_left,
	.intro_content_left {
		width:100% !important;
		padding:50px 5% !important;
		margin:0 !important;
	}
	.wirkprinzip_right,
	.intro_img_left {
width: 75% !important;
margin: 0 12.5%!important;
	} 
	.wirkprinzip, .introleft, .introright {
padding: 0 0 50px 0!important;
		margin-top:0 !important
	}
	#videocontainer {
		display:none
	}
	#videocontainer-mobile {
		display:block;
		width:100%;
	}
	#videocontainer-mobile video {
		width:100% !important;
		height:auto !important
	}
	.blog-item {
width: 90%!important;
		margin:0 5% 40px 5%!important
} 
	#herocontainer {
	width:100%;
	max-width:1600px;
	margin:0 auto;
	position: relative;
overflow: hidden !important;
	aspect-ratio: inherit !important;
		height:100% !important;
		background:#ffffff;
	
}
	
	.img_apo {
		display:none !important
	}
	
	.locationmodule {
		width:100% !important
	}
}

.cc-window {
	width:100% !important;
	max-width:100% !important;
	margin:0px !important;
	border:0px solid #000 !important;
	border-radius:5px !important; 
	position:fixed;

	padding:10px !important;
	background-color:rgba(255,255,255,1.0) !important;
		font-family: 'regular', sans-serif !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.9);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.9);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.9);
	display:block !important
}

.cc-revoke.cc-bottom {
		font-family: 'regular', sans-serif !important;
background-color:rgba(145,49,137,1.0) !important;
color:#fff !important;}

.cc-message {
	width:100% !important;
	font-size:13px !important;
		font-family: 'regular', sans-serif !important;
	
	line-height:19px !important
}

.cc-close {
    display: none !important;
}



div.cc-checkboxes-container.cc-checkboxes-filled input.cc-cookie-checkbox:checked+span:after{
	width:3px !important;
	height:8px !important;
	left:5px !important;
top:2px !important}

div.cc-checkboxes-container.cc-checkboxes-filled input.cc-cookie-checkbox:checked+span:before, div.cc-checkbox-container.cc-checkboxes-filled input.cc-cookie-checkbox:checked+span:after {
	left:0px !important;
	background-color:#7a0d5e !important;
	border-color:#7a0d5e !important;
}

a.cc-link  {
	font-size:13px !important;
		font-family: 'regular', sans-serif !important;
	color:#7a0d5e !important
}

.cc-link.cc-cookie {
	display:none !important
}

.cc-allowall {
background-color:rgba(145,49,137,1.00) !important;
color:#fff!important;
	border:2px solid rgba(145,49,137,1.00) !important;
	font-weight:normal !important;
	border-radius:0px !important;
	display:inline-block !important;
	font-size:13px !important;
	padding:8px 10px !important;margin-left:0px !important;margin-top:10px !important;
	line-height:13px !important;
		font-family: 'regular', sans-serif !important;
	transition:0.5s !important
}

.cc-compliance {
	display:block  !important;
	text-align:left !important;
	width:100% !important;
	float:left !important;
}

.cc-header {
	width:100% !important;
	display:block !important;
		font-family: 'bold', sans-serif !important;
	font-size:18px !important;
	color:rgba(145,49,137,1.00) !important
}
.cc-allow {
	background-color:rgba(145,49,137,0.60) !important;
color:#fff!important;
	border:2px solid rgba(145,49,137,0.60) !important;
	font-weight:normal !important;
	border-radius:0px !important;
	display:inline-block !important;
	font-size:13px !important;
	padding:8px 10px !important;margin-left:0px !important;margin-top:10px !important;
	line-height:13px !important;
		font-family: 'regular', sans-serif !important;
	transition:0.5s !important
}
.cc-deny {
	color:rgba(145,49,137,1.00) !important;
background-color:transparent!important;
	border:2px solid rgba(145,49,137,1.00) !important;
	font-weight:normal !important;
	border-radius:0px !important;
	display:inline-block !important;
	font-size:13px !important; 
	padding:7px 10px !important;margin-left:0px !important;margin-top:10px !important;
		font-family: 'regular', sans-serif !important;
	transition:0.5s !important
}

.cc-deny:hover {
	background-color:rgba(145,49,137,1.00) !important;
	color:#fff !important;
	font-weight:normal !important;
	
}

.cc-allowall:hover {
	opacity:0.7 !important;
font-weight:normal !important;
}

.cc-allow:hover {
	opacity:0.7 !important;
}
.cc-window.cc-invisible {
	display:none !important
}

.cc-settings-label {
	display:none !important;
	padding:5px !important;
	background-color:#fff !important;

	font-size:14px !important;
	margin-bottom:11px !important;
	font-weight:bold !important;
	margin-left:-19px !important;
	padding-right:14px !important;
	margin-right:0 !important;
}
div.cc-checkbox-container:not(:last-child) a {
	border:none !important
}

.cc-checkbox-container {
	padding-left:10px !important;
}

a.cc-link label {
	font-size:14px !important;
}

.cc-checkboxes-container {
	padding-left:10px !important;
	margin-right:-10px !important;
	display:block !important;
	width:100% !important;
	float:left !important;
}

div.cc-checkbox-container {
	width:auto!important;
	padding-top:15px;
float:Left !important;
display:inline-block!important}
div.cc-checkbox-container span {
	top:20px !important
}

div.cc-checkboxes-container input[type=checkbox] {
height: 16px!important;
width: 16px!important;
min-height: 18px!important;
border-radius: 0px !important;
box-sizing: border-box!important;
cursor: pointer!important;
-webkit-appearance: checkbox;
-moz-appearance: checkbox;
appearance:checkbox;
opacity: 1 !important;
background: none!important;
border: 1px solid rgba(0,0,0,1.00)!important;
	margin-top:0px !important;
	margin-right:5px !important;color:#780C5C !important
}
div.cc-checkboxes-container input[type=checkbox]:checked {
	background-color:rgba(120,12,92,1.00) !important
}
div.cc-checkboxes-container input[type=checkbox][readonly]:checked{
	background-color:rgba(120,12,92,0.60) !important
}

div.cc-checkboxes-container a:not(.cc-btn) {
	margin-top:-5px !important;
	padding-top:0 !important;
	padding-bottom:10px !important
}

div.cc-checkbox-container span {display:none !important} 

ul.cc-compliance-list {
	display:block !important
}
ul.cc-compliance-list li {
	float:left !important
}

@media (max-width:600px) {
	
	.cc-btn {
		width:100% !important;
	}
	ul.cc-compliance-list li {
	float:none !important;
		width:100% !important
}
}



[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button]>[data-rlta-element=heading], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=tabs]>[data-rlta-element=button-list]>[data-rlta-element=button]>[data-rlta-element=heading] {
	padding:0!important;
	font-weight:normal !important;
	margin:0 !important;
	color:rgba(145,49,137,1.00);
	font-size:18px !important;
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]>[data-rlta-element=heading] {
	padding:0!important;
	font-weight:normal !important;
	margin:0 !important;
	color:#fff !important;
	font-size:18px !important;
}
[data-rlta-element=container][data-rlta-state=ready] {
	width:100% !important;
	margin:25px auto !important;
	max-width:100% !important;
	padding:0 8% !important
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening] {
	border-radius:0 !important
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button] {
	border:0 !important;
	border-bottom: 1px solid rgba(145,49,137,1.00) !important;
		border-radius:0 !important
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening],
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=open]:hover, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button][data-rlta-state=opening]:hover {
	background-color:rgba(120,12,92,1.00) !important;
	color:#fff !important
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=panel], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel] {
	background-color:rgba(120,12,92,0.05) !important;
		border-radius:0 !important;
	border:0 !important;
	font-size:16px !important
}
[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=button], [data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions]>[data-rlta-element=panel] {
	margin-bottom:0 !important
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:focus, [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=neutral][data-rlta-type=accordions]>[data-rlta-element=button]:hover {
	background-color:rgba(120,12,92,0.10) !important;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions][data-rlta-icons=true]>[data-rlta-element=button]:after {
	color: rgba(120,12,92,1.00) !important
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-type=accordions][data-rlta-icons=true]>[data-rlta-element=button]:not([data-rlta-state=closed]):after {
	color:#fff !important
}
